Subject: Re: [tcpm] WG Last call for draft-ietf-tcpm-tcp-timestamps-00

From: Alfred Hönes <[email-masked]>
Date: Sun, 19 Sep 2010 21:01:30 +0200 (MESZ)

Joe,
on Thu, 16 Sep 2010 11:36:49 -0700, you wrote:

> ...
>
> Sec 4.1 has a major heading (4.) that implies there are multiple
> corner cases, but only one is described.  This should be cleaned up,
> or other corner cases should be added (e.g., as per Alfred's note
> back in 2009 on the -00 individual submission)

The restructuring of the algorithm has been performed in the
individual draft version of the current I-D, as I had suggested
in that message.  This way, the previously uncaught "corner case"
is no more a rare exceptional case not dealt with in the algorithm;
now that case is treated properly and gracefully in the algorithm,
and as suggested by RFC 1122 !

I agree with your editorial remark and the conclusion to which the
follow-up discussion since your original posting has arrived,
that Section 4.1 would perhaps better be moved into an appendix.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+